"egress":
  "cloud_nat":
    "ap-southeast-2":
    - "54.66.162.187"
    - "13.236.231.40"
    - "54.253.253.171"
    "ca-central-1":
    - "3.97.78.174"
    - "3.97.103.239"
    - "15.222.120.226"
    "eu-central-2":
    - "51.96.45.186"
    - "16.63.122.84"
    - "16.63.76.63"
    "eu-west-1":
    - "54.216.174.171"
    - "54.170.251.94"
    - "3.251.35.227"
    "us-west-2":
    - "52.33.65.133"
    - "44.231.162.61"
    - "52.39.198.28"
    - "44.241.53.151"
"ingress": {}
"last_updated": "2025-01-24T11:51:03Z"
